### Method

# Snapd SystemInformation get_refresh_last

since: 1.42

#### Declaration [src]

    GDateTime*
    snapd_system_information_get_refresh_last (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the time the last refresh occurred, or `NULL` if has not occurred.

Available since: 1.42

Gets property | `Snapd.SystemInformation:refresh-last`

#### Return value

Type: `GDateTime`

A `GDateTime`.

The returned data is owned by the instance.
The return value can be `NULL`.